=== debian/changelog ===
ros-kinetic-thormang3-gazebo (0.2.0-0xenial) xenial; urgency=high

  * refactoring to release
  * changed license to Apache v2
  * changed package.xml format to v2
  * changed path of rviz file to new rviz folder
  * Contributors: Pyo

 -- Pyo <pyo@robotis.com>  Tue, 27 Mar 2018 15:00:00 -0000

ros-kinetic-thormang3-gazebo (0.1.3-0xenial) xenial; urgency=high

  * updated the URDF file of Thormang3
  * Contributors: SCH

 -- Pyo <pyo@robotis.com>  Mon, 22 May 2017 15:00:00 -0000

ros-kinetic-thormang3-gazebo (0.1.2-0xenial) xenial; urgency=high

  * updated the simulation
  * Contributors: SCH

 -- Pyo <pyo@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000

ros-kinetic-thormang3-gazebo (0.1.1-0xenial) xenial; urgency=high

  * none

 -- pyo <pyo@robotis.com>  Tue, 30 Aug 2016 15:00:00 -0000

ros-kinetic-thormang3-gazebo (0.1.0-0xenial) xenial; urgency=high

  * changed controller name and topic name
  * applied ROS C++ Coding Style
  * Contributors: Zerom, SCH, Jay Song

 -- pyo <pyo@robotis.com>  Tue, 16 Aug 2016 15:00:00 -0000
