=== debian/control ===
Source: ros-kinetic-thormang3-gazebo
Section: misc
Priority: extra
Maintainer: Pyo <pyo@robotis.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roscpp, ros-kinetic-std-msgs
Homepage: http://wiki.ros.org/thormang3_gazebo
Standards-Version: 3.9.2

Package: ros-kinetic-thormang3-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-controller-manager, ros-kinetic-gazebo-ros, ros-kinetic-roscpp, ros-kinetic-std-msgs
Description: This package provides basic message pub and launch file to use Thormang3 on Gazebo
